{
  "name": "Input Data",
  "color": "#087ABF",
  "items": [
    {
      "objectId": "ZwIBEZhA",
      "objectType": "MANAGED_FOLDER"
    },
    {
      "objectId": "Omnichannel_marketing",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "position": {},
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}